Bug 258680 - x11-themes/canta-gtk-themes: Update to 2021-09-08
Summary: x11-themes/canta-gtk-themes: Update to 2021-09-08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Canta-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-22 16:32 UTC by Alexander Vereeken
Modified: 2021-09-22 21:12 UTC (History)
1 user (show)

See Also:


Attachments
canta-gtk-themes-2021.09.08.diff (12.97 KB, patch)
2021-09-22 16:32 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-22 16:32:07 UTC
Created attachment 228122 [details]
canta-gtk-themes-2021.09.08.diff

Hello,

this is an update to 2021-09-08.

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-22 21:11:09 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=4d5e44e8e92756d1c66d2da916151fc150ebcb11

commit 4d5e44e8e92756d1c66d2da916151fc150ebcb11
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-22 21:09:56 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-22 21:09:56 +0000

    x11-themes/canta-gtk-themes: Update to 2021-09-08

    Changelog:      https://github.com/vinceliuice/Canta-theme/releases/tag/2021-09-08

    PR:             258680

 x11-themes/canta-gtk-themes/Makefile               |   3 +-
 x11-themes/canta-gtk-themes/distinfo               |   6 +-
 x11-themes/canta-gtk-themes/files/patch-install.sh | 151 ++-------------------
 3 files changed, 18 insertions(+), 142 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-22 21:12:23 UTC
Committed, thanks!